@charset "utf-8";

header {border-bottom: 1px solid var(--border-2);}
header .inner {display: flex; align-items: center; flex-direction: column; row-gap: var(--fs-20); padding: var(--fs-16) 0;}
header .header-top {width: 100%; display: flex; align-items: center; justify-content: space-between;}

header .gbn-menu {display: flex; align-items: center; column-gap: var(--fs-20);}
header .gbn-menu > a {padding: 0 var(--fs-18);}

header .search-box{display:flex;align-items:center; column-gap: var(--fs-8); width:100%;height:var(--fs-48); padding:0 var(--fs-20);background:var(--bg-1);border-radius:9999px;}
header .search-box input{width:100%;height:100%;padding:0;border:0;outline:0;background:transparent;font-size:var(--fs-15);font-weight:500;color:var(--text-4);}
header .search-box input::placeholder{color:var(--text-4);opacity:1;}

.logo {display: flex;}

.footer .inner {display: flex; flex-direction: column; align-items: center; justify-content: center; row-gap: var(--fs-16);}



/***************/
/***************/
/***************/
/***************/